Dependiendo de la versión de php que utilice tu ordenador, es posible que al instalar la versión en castellano del wamp del anterior enlace, te aparezca un mensaje como este y necesites otra versión de WAMP:

Si es así, descárgala AQUI y sigue los siguientes pasos:


Una vez realizada la instalación del WAMP, los siguientes pasos serían:

    1. crea una instalación de wordpress:
      • descarga la última versión de wordpress.
      • cambia el nombre a la carpeta y colócala en la carpeta del wamp: wamp64 / www
      • modifica los datos del archivo wp-config-sample con los mismos datos que has puesto en la base de datos.
    2. crea una base de datos desde phpMyAdmin para dicha instalación.
    3. prueba desde Localhost que la instalación funcione.